@charset "UTF-8";
/* CSS Document */


h3 {
	background: url(../../images/outpatient/h3_bg.jpg) no-repeat;
}

#photo3, #photo4, #photo6, #photo7, #photo8, #photo9, #photo10, #photo11 {
	position: relative;

}

#photo3 p {
	position: absolute;
	right: 40px;
	bottom: 0;
	background-color: #FFF;
	padding: 5px;
}
#photo4 p {
	position: absolute;
	left: 60px;
	bottom: 0;
	background-color: #FFF;
	padding: 5px;
}
#photo6 p {
	position: absolute;
	right: 40px;
	bottom: 0;
	background-color: #FFF;
	padding: 5px;
}
#photo7 p {
	position: absolute;
	right: 60px;
	bottom: 0;
	background-color: #FFF;
	padding: 5px;
}
#photo8 p {
	position: absolute;
	left: 70px;
	bottom: 0;
	background-color: #FFF;
	padding: 5px;
}
#photo9 p {
	position: absolute;
	right: 40px;
	bottom: 0;
	background-color: #FFF;
	padding: 5px;
}
#photo10 p {
	position: absolute;
	right: 60px;
	bottom: 0;
	background-color: #FFF;
	padding: 5px;
}
#photo11 p {
	position: absolute;
	left: 70px;
	bottom: 0;
	background-color: #FFF;
	padding: 5px;
}